/* line 65, ../sass/app/_icons.scss */
.icon {
  display: block;
  display: inline-block;
  font-size: 0;
  line-height: 0;
  background-position: center center;
  background-repeat: no-repeat;
  text-indent: 100% !important;
  white-space: nowrap !important;
  overflow: hidden !important;
}
/* line 76, ../sass/app/_icons.scss */
.icon.centered {
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
}
/* line 83, ../sass/app/_icons.scss */
.icon.aligned-right {
  left: auto;
  right: 0;
}
/* line 88, ../sass/app/_icons.scss */
.icon.aligned-left {
  left: 0;
  right: auto;
}

/* line 5, ../sass/app/_icons.scss */
.icon {
  background-image: url('../images/icon-s94acc98897.png');
  background-repeat: no-repeat;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  text-indent: -9999px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-arrow-dropdown-lang-right-white {
  background-position: 0 0;
  width: 5px;
  height: 7px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-arrow-dropdown-lang-right-white.centered {
  margin-left: -2.5px;
  margin-top: -4px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-arrow-dropdown-lang-right {
  background-position: 0 -7px;
  width: 5px;
  height: 7px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-arrow-dropdown-lang-right.centered {
  margin-left: -2.5px;
  margin-top: -4px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-arrow-dropdown-lang {
  background-position: 0 -14px;
  width: 7px;
  height: 5px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-arrow-dropdown-lang.centered {
  margin-left: -3.5px;
  margin-top: -3px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-arrow-more-blue-small {
  background-position: 0 -19px;
  width: 19px;
  height: 19px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-arrow-more-blue-small.centered {
  margin-left: -9.5px;
  margin-top: -10px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-arrow-more-blue {
  background-position: 0 -38px;
  width: 24px;
  height: 24px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-arrow-more-blue.centered {
  margin-left: -12px;
  margin-top: -12px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-arrow-more-magenta {
  background-position: 0 -62px;
  width: 18px;
  height: 18px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-arrow-more-magenta.centered {
  margin-left: -9px;
  margin-top: -9px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-arrow-more-white {
  background-position: 0 -80px;
  width: 24px;
  height: 24px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-arrow-more-white.centered {
  margin-left: -12px;
  margin-top: -12px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-arrow-more {
  background-position: 0 -104px;
  width: 24px;
  height: 24px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-arrow-more.centered {
  margin-left: -12px;
  margin-top: -12px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-arrow-prev-blue-small {
  background-position: 0 -128px;
  width: 19px;
  height: 19px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-arrow-prev-blue-small.centered {
  margin-left: -9.5px;
  margin-top: -10px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-arrow-teaser-left-yellow {
  background-position: 0 -147px;
  width: 43px;
  height: 43px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-arrow-teaser-left-yellow.centered {
  margin-left: -21.5px;
  margin-top: -22px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-arrow-teaser-left {
  background-position: 0 -190px;
  width: 43px;
  height: 43px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-arrow-teaser-left.centered {
  margin-left: -21.5px;
  margin-top: -22px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-arrow-teaser-right-yellow {
  background-position: 0 -233px;
  width: 43px;
  height: 43px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-arrow-teaser-right-yellow.centered {
  margin-left: -21.5px;
  margin-top: -22px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-arrow-teaser-right {
  background-position: 0 -276px;
  width: 43px;
  height: 43px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-arrow-teaser-right.centered {
  margin-left: -21.5px;
  margin-top: -22px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-blank {
  background-position: 0 -319px;
  width: 1px;
  height: 1px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-blank.centered {
  margin-left: -0.5px;
  margin-top: -1px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-calendar-arrow {
  background-position: 0 -320px;
  width: 17px;
  height: 17px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-calendar-arrow.centered {
  margin-left: -8.5px;
  margin-top: -9px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-calendar-close {
  background-position: 0 -337px;
  width: 27px;
  height: 27px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-calendar-close.centered {
  margin-left: -13.5px;
  margin-top: -14px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-calendar-next {
  background-position: 0 -364px;
  width: 8px;
  height: 15px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-calendar-next.centered {
  margin-left: -4px;
  margin-top: -8px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-calendar-prev {
  background-position: 0 -379px;
  width: 9px;
  height: 15px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-calendar-prev.centered {
  margin-left: -4.5px;
  margin-top: -8px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-calendar {
  background-position: 0 -394px;
  width: 16px;
  height: 16px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-calendar.centered {
  margin-left: -8px;
  margin-top: -8px;
}

/* line 28, ../sass/app/_icons.scss */
.trigger:hover .icon-calendar,
a:hover > .icon-calendar,
.icon-calendar:hover {
  background-position: 0 -410px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-calendar_hover {
  background-position: 0 -410px;
  width: 16px;
  height: 16px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-calendar_hover.centered {
  margin-left: -8px;
  margin-top: -8px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-check {
  background-position: 0 -426px;
  width: 13px;
  height: 13px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-check.centered {
  margin-left: -6.5px;
  margin-top: -7px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-close-blue {
  background-position: 0 -439px;
  width: 27px;
  height: 27px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-close-blue.centered {
  margin-left: -13.5px;
  margin-top: -14px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-close-magenta {
  background-position: 0 -466px;
  width: 27px;
  height: 27px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-close-magenta.centered {
  margin-left: -13.5px;
  margin-top: -14px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-close-white {
  background-position: 0 -493px;
  width: 27px;
  height: 27px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-close-white.centered {
  margin-left: -13.5px;
  margin-top: -14px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-close-yellow {
  background-position: 0 -520px;
  width: 27px;
  height: 27px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-close-yellow.centered {
  margin-left: -13.5px;
  margin-top: -14px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-close {
  background-position: 0 -547px;
  width: 27px;
  height: 27px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-close.centered {
  margin-left: -13.5px;
  margin-top: -14px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-comment-big {
  background-position: 0 -574px;
  width: 90px;
  height: 90px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-comment-big.centered {
  margin-left: -45px;
  margin-top: -45px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-comment-mobile {
  background-position: 0 -664px;
  width: 23px;
  height: 22px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-comment-mobile.centered {
  margin-left: -11.5px;
  margin-top: -11px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-comment {
  background-position: 0 -686px;
  width: 32px;
  height: 32px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-comment.centered {
  margin-left: -16px;
  margin-top: -16px;
}

/* line 28, ../sass/app/_icons.scss */
.trigger:hover .icon-comment,
a:hover > .icon-comment,
.icon-comment:hover {
  background-position: 0 -718px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-comment_hover {
  background-position: 0 -718px;
  width: 32px;
  height: 32px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-comment_hover.centered {
  margin-left: -16px;
  margin-top: -16px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-edit {
  background-position: 0 -750px;
  width: 17px;
  height: 17px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-edit.centered {
  margin-left: -8.5px;
  margin-top: -9px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-events-calendar {
  background-position: 0 -767px;
  width: 18px;
  height: 18px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-events-calendar.centered {
  margin-left: -9px;
  margin-top: -9px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-events-place {
  background-position: 0 -785px;
  width: 12px;
  height: 18px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-events-place.centered {
  margin-left: -6px;
  margin-top: -9px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-events-time {
  background-position: 0 -803px;
  width: 18px;
  height: 18px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-events-time.centered {
  margin-left: -9px;
  margin-top: -9px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-facebook {
  background-position: 0 -821px;
  width: 9px;
  height: 16px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-facebook.centered {
  margin-left: -4.5px;
  margin-top: -8px;
}

/* line 28, ../sass/app/_icons.scss */
.trigger:hover .icon-facebook,
a:hover > .icon-facebook,
.icon-facebook:hover {
  background-position: 0 -837px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-facebook_hover {
  background-position: 0 -837px;
  width: 9px;
  height: 16px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-facebook_hover.centered {
  margin-left: -4.5px;
  margin-top: -8px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-gallery-search {
  background-position: 0 -853px;
  width: 39px;
  height: 39px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-gallery-search.centered {
  margin-left: -19.5px;
  margin-top: -20px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-globe-mobile {
  background-position: 0 -892px;
  width: 22px;
  height: 22px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-globe-mobile.centered {
  margin-left: -11px;
  margin-top: -11px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-globe {
  background-position: 0 -914px;
  width: 16px;
  height: 16px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-globe.centered {
  margin-left: -8px;
  margin-top: -8px;
}

/* line 28, ../sass/app/_icons.scss */
.trigger:hover .icon-globe,
a:hover > .icon-globe,
.icon-globe:hover {
  background-position: 0 -930px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-globe_hover {
  background-position: 0 -930px;
  width: 16px;
  height: 16px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-globe_hover.centered {
  margin-left: -8px;
  margin-top: -8px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-ideen-mobile {
  background-position: 0 -946px;
  width: 16px;
  height: 23px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-ideen-mobile.centered {
  margin-left: -8px;
  margin-top: -12px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-ideen {
  background-position: 0 -969px;
  width: 32px;
  height: 32px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-ideen.centered {
  margin-left: -16px;
  margin-top: -16px;
}

/* line 28, ../sass/app/_icons.scss */
.trigger:hover .icon-ideen,
a:hover > .icon-ideen,
.icon-ideen:hover {
  background-position: 0 -1001px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-ideen_hover {
  background-position: 0 -1001px;
  width: 32px;
  height: 32px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-ideen_hover.centered {
  margin-left: -16px;
  margin-top: -16px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-mail-mask-white {
  background-position: 0 -1033px;
  width: 55px;
  height: 55px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-mail-mask-white.centered {
  margin-left: -27.5px;
  margin-top: -28px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-menu {
  background-position: 0 -1088px;
  width: 25px;
  height: 18px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-menu.centered {
  margin-left: -12.5px;
  margin-top: -9px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-overview {
  background-position: 0 -1106px;
  width: 17px;
  height: 17px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-overview.centered {
  margin-left: -8.5px;
  margin-top: -9px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-partner-facebook-mask-white {
  background-position: 0 -1123px;
  width: 55px;
  height: 55px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-partner-facebook-mask-white.centered {
  margin-left: -27.5px;
  margin-top: -28px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-partner-facebook {
  background-position: 0 -1178px;
  width: 16px;
  height: 35px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-partner-facebook.centered {
  margin-left: -8px;
  margin-top: -18px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-partner-mail {
  background-position: 0 -1213px;
  width: 47px;
  height: 35px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-partner-mail.centered {
  margin-left: -23.5px;
  margin-top: -18px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-partner-twitter-mask-white {
  background-position: 0 -1248px;
  width: 55px;
  height: 55px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-partner-twitter-mask-white.centered {
  margin-left: -27.5px;
  margin-top: -28px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-partner-twitter {
  background-position: 0 -1303px;
  width: 39px;
  height: 31px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-partner-twitter.centered {
  margin-left: -19.5px;
  margin-top: -16px;
}

/* line 28, ../sass/app/_icons.scss */
.trigger:hover .icon-partner-twitter,
a:hover > .icon-partner-twitter,
.icon-partner-twitter:hover {
  background-position: 0 -1334px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-partner-twitter_hover {
  background-position: 0 -1334px;
  width: 39px;
  height: 31px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-partner-twitter_hover.centered {
  margin-left: -19.5px;
  margin-top: -16px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-pinterest {
  background-position: 0 -1365px;
  width: 12px;
  height: 16px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-pinterest.centered {
  margin-left: -6px;
  margin-top: -8px;
}

/* line 28, ../sass/app/_icons.scss */
.trigger:hover .icon-pinterest,
a:hover > .icon-pinterest,
.icon-pinterest:hover {
  background-position: 0 -1381px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-pinterest_hover {
  background-position: 0 -1381px;
  width: 12px;
  height: 16px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-pinterest_hover.centered {
  margin-left: -6px;
  margin-top: -8px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-quote {
  background-position: 0 -1397px;
  width: 34px;
  height: 30px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-quote.centered {
  margin-left: -17px;
  margin-top: -15px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-search-mobile {
  background-position: 0 -1427px;
  width: 22px;
  height: 22px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-search-mobile.centered {
  margin-left: -11px;
  margin-top: -11px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-search {
  background-position: 0 -1449px;
  width: 14px;
  height: 14px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-search.centered {
  margin-left: -7px;
  margin-top: -7px;
}

/* line 28, ../sass/app/_icons.scss */
.trigger:hover .icon-search,
a:hover > .icon-search,
.icon-search:hover {
  background-position: 0 -1463px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-search_hover {
  background-position: 0 -1463px;
  width: 14px;
  height: 14px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-search_hover.centered {
  margin-left: -7px;
  margin-top: -7px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-themes-list-arrow {
  background-position: 0 -1477px;
  width: 5px;
  height: 8px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-themes-list-arrow.centered {
  margin-left: -2.5px;
  margin-top: -4px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-twitter {
  background-position: 0 -1485px;
  width: 23px;
  height: 16px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-twitter.centered {
  margin-left: -11.5px;
  margin-top: -8px;
}

/* line 28, ../sass/app/_icons.scss */
.trigger:hover .icon-twitter,
a:hover > .icon-twitter,
.icon-twitter:hover {
  background-position: 0 -1501px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-twitter_hover {
  background-position: 0 -1501px;
  width: 23px;
  height: 16px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-twitter_hover.centered {
  margin-left: -11.5px;
  margin-top: -8px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-vimeo {
  background-position: 0 -1517px;
  width: 19px;
  height: 16px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-vimeo.centered {
  margin-left: -9.5px;
  margin-top: -8px;
}

/* line 28, ../sass/app/_icons.scss */
.trigger:hover .icon-vimeo,
a:hover > .icon-vimeo,
.icon-vimeo:hover {
  background-position: 0 -1533px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-vimeo_hover {
  background-position: 0 -1533px;
  width: 19px;
  height: 16px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-vimeo_hover.centered {
  margin-left: -9.5px;
  margin-top: -8px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-xing {
  background-position: 0 -1549px;
  width: 15px;
  height: 16px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-xing.centered {
  margin-left: -7.5px;
  margin-top: -8px;
}

/* line 28, ../sass/app/_icons.scss */
.trigger:hover .icon-xing,
a:hover > .icon-xing,
.icon-xing:hover {
  background-position: 0 -1565px;
}

/* line 16, ../sass/app/_icons.scss */
.icon-xing_hover {
  background-position: 0 -1565px;
  width: 15px;
  height: 16px;
}
/* line 21, ../sass/app/_icons.scss */
.icon-xing_hover.centered {
  margin-left: -7.5px;
  margin-top: -8px;
}

@media (min-resolution: 2dppx), (min-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2 / 1), (-webkit-min-device-pixel-ratio: 2) {
  /* line 45, ../sass/app/_icons.scss */
  .icon-arrow-dropdown-lang-right-white {
    background-position: 0 0;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-arrow-dropdown-lang-right {
    background-position: 0 -7px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-arrow-dropdown-lang {
    background-position: 0 -14px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-arrow-more-blue-small {
    background-position: 0 -19px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-arrow-more-blue {
    background-position: 0 -38px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-arrow-more-magenta {
    background-position: 0 -62px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-arrow-more-white {
    background-position: 0 -80px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-arrow-more {
    background-position: 0 -104px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-arrow-prev-blue-small {
    background-position: 0 -128px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-arrow-teaser-left-yellow {
    background-position: 0 -147px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-arrow-teaser-left {
    background-position: 0 -190px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-arrow-teaser-right-yellow {
    background-position: 0 -233px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-arrow-teaser-right {
    background-position: 0 -276px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-blank {
    background-position: 0 -319px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-calendar-arrow {
    background-position: 0 -320px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-calendar-close {
    background-position: 0 -337px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-calendar-next {
    background-position: 0 -364px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-calendar-prev {
    background-position: 0 -379px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-calendar {
    background-position: 0 -394px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 52, ../sass/app/_icons.scss */
  .trigger:hover .icon-calendar,
  a:hover > .icon-calendar,
  .icon-calendar:hover {
    background-position: 0 -410px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-calendar_hover {
    background-position: 0 -410px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-check {
    background-position: 0 -426px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-close-blue {
    background-position: 0 -439px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-close-magenta {
    background-position: 0 -466px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-close-white {
    background-position: 0 -493px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-close-yellow {
    background-position: 0 -520px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-close {
    background-position: 0 -547px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-comment-big {
    background-position: 0 -574px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-comment-mobile {
    background-position: 0 -664px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-comment {
    background-position: 0 -686px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 52, ../sass/app/_icons.scss */
  .trigger:hover .icon-comment,
  a:hover > .icon-comment,
  .icon-comment:hover {
    background-position: 0 -718px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-comment_hover {
    background-position: 0 -718px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-edit {
    background-position: 0 -750px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-events-calendar {
    background-position: 0 -767px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-events-place {
    background-position: 0 -785px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-events-time {
    background-position: 0 -803px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-facebook {
    background-position: 0 -821px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 52, ../sass/app/_icons.scss */
  .trigger:hover .icon-facebook,
  a:hover > .icon-facebook,
  .icon-facebook:hover {
    background-position: 0 -837px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-facebook_hover {
    background-position: 0 -837px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-gallery-search {
    background-position: 0 -853px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-globe-mobile {
    background-position: 0 -892px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-globe {
    background-position: 0 -914px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 52, ../sass/app/_icons.scss */
  .trigger:hover .icon-globe,
  a:hover > .icon-globe,
  .icon-globe:hover {
    background-position: 0 -930px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-globe_hover {
    background-position: 0 -930px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-ideen-mobile {
    background-position: 0 -946px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-ideen {
    background-position: 0 -969px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 52, ../sass/app/_icons.scss */
  .trigger:hover .icon-ideen,
  a:hover > .icon-ideen,
  .icon-ideen:hover {
    background-position: 0 -1001px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-ideen_hover {
    background-position: 0 -1001px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-mail-mask-white {
    background-position: 0 -1033px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-menu {
    background-position: 0 -1087.5px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-overview {
    background-position: 0 -1105.5px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-partner-facebook-mask-white {
    background-position: 0 -1122.5px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-partner-facebook {
    background-position: 0 -1177px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-partner-mail {
    background-position: 0 -1212px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-partner-twitter-mask-white {
    background-position: 0 -1247px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-partner-twitter {
    background-position: 0 -1301.5px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 52, ../sass/app/_icons.scss */
  .trigger:hover .icon-partner-twitter,
  a:hover > .icon-partner-twitter,
  .icon-partner-twitter:hover {
    background-position: 0 -1332.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-partner-twitter_hover {
    background-position: 0 -1332.5px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-pinterest {
    background-position: 0 -1363.5px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 52, ../sass/app/_icons.scss */
  .trigger:hover .icon-pinterest,
  a:hover > .icon-pinterest,
  .icon-pinterest:hover {
    background-position: 0 -1379.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-pinterest_hover {
    background-position: 0 -1379.5px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-quote {
    background-position: 0 -1395.5px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-search-mobile {
    background-position: 0 -1425.5px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-search {
    background-position: 0 -1447.5px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 52, ../sass/app/_icons.scss */
  .trigger:hover .icon-search,
  a:hover > .icon-search,
  .icon-search:hover {
    background-position: 0 -1461.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-search_hover {
    background-position: 0 -1461.5px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-themes-list-arrow {
    background-position: 0 -1475.5px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-twitter {
    background-position: 0 -1483.5px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 52, ../sass/app/_icons.scss */
  .trigger:hover .icon-twitter,
  a:hover > .icon-twitter,
  .icon-twitter:hover {
    background-position: 0 -1499.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-twitter_hover {
    background-position: 0 -1499.5px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-vimeo {
    background-position: 0 -1515.5px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 52, ../sass/app/_icons.scss */
  .trigger:hover .icon-vimeo,
  a:hover > .icon-vimeo,
  .icon-vimeo:hover {
    background-position: 0 -1531.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-vimeo_hover {
    background-position: 0 -1531.5px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-xing {
    background-position: 0 -1547.5px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }

  /* line 52, ../sass/app/_icons.scss */
  .trigger:hover .icon-xing,
  a:hover > .icon-xing,
  .icon-xing:hover {
    background-position: 0 -1563.5px;
  }

  /* line 45, ../sass/app/_icons.scss */
  .icon-xing_hover {
    background-position: 0 -1563.5px;
    background-image: url('../images/icon@2x-sb94791026b.png');
    -webkit-background-size: 90px 1579.5px;
    -moz-background-size: 90px 1579.5px;
    -o-background-size: 90px 1579.5px;
    background-size: 90px 1579.5px;
  }
}
